<?xml version="1.0"?>
<gconf>
<entry name="show_week_numbers" mtime="1071256006" muser="root" type="schema" stype="bool" owner="evolution-calendar">
<local_schema locale="C" short_desc="Whether to show week numbers in date navigator">
<default type="bool" value="false"/>
</local_schema>
</entry>
</gconf>
